<?php
class Ikt extends CI_Controller {

    public function __construct() {
        parent::__construct();
        $this->load->model('user_model');
        $this->load->model('live_model');
        $this->load->helper('content');

        if ($this->user_model->is_logged_in() == FALSE)
            redirect(base_url(), 'refresh');
    }

    function _remap($param) { $this->index($param); }

    function index($id) {
        $id = $this->uri->segment(3);
        if (empty($id)){ $id = 1; } else { $id = $this->uri->segment(3); }
        $view['content'] = 'chart/ikt';
        $view['title'] = 'Indikator Kinerja Terpilih (IKT)';
        // print_r( $this->live_model->get_ikt($id));
        $view['data'] = $this->live_model->get_ikt($id);
        $this->load->view('admin/index', $view);
    }

}